Skip to content

List servers

GET
/servers
curl --request GET \
--url https://api.ltesocks.io/v2/servers \
--header 'Authorization: Bearer <token>'

Returns available proxy servers and their supported locations.

Successful operation

Media typeapplication/json
object
vpnServers
Array<object>
object
host
string
countryCode
string
proxyServers
Array<object>
object
host
string
countryCode
string
proxyProtocols
Array<string>
Allowed values: http https socks5
Example
{
"vpnServers": [
{
"host": "vpn1.ltesocks.io",
"countryCode": "NL"
}
],
"proxyServers": [
{
"host": "vpn1.ltesocks.io",
"countryCode": "NL"
}
],
"proxyProtocols": [
"http"
]
}

The bearer token is missing, invalid, or no longer active.

Media typeapplication/json
object
error

Error text representation

string
Example
{
"error": "example error"
}

The configured request limit has been exceeded.

Media typeapplication/json
object
error

Error text representation

string
Example
{
"error": "example error"
}

Error

Media typeapplication/json
object
error

Error text representation

string
Example
{
"error": "example error"
}